/*
 Theme Name:   genchi
 Theme URI:    
 Description:  GeneratePress child theme
 Author:       dm
 Author URI:   
 Template:     generatepress
 Version:      0.1
*/

/* body */
body {font-family: "Ubuntu", -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen-Sans,Cantarell,Helvetica Neue,sans-serif; font-weight: 300; hyphens: auto; } 
h1, h2, h3, h4, h5, h6 {font-family: "Ubuntu", -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen-Sans,Cantarell,Helvetica Neue,sans-serif; letter-spacing: -0.02em; } 
a, button, input {transition: color .2s linear,background-color .2s linear; }
a {font-weight: bold; text-decoration: none; }
h1 {hyphens: none; word-break: normal; }
h3 {padding-top: 10px; }
.wp-block-cover h1 {padding-top: 0; } 
ul, ol {margin-left: 1em; }
li::marker {color: var(--contrast-3); }
.entry-content li li {list-style-type: circle; }
.aamb h4 {margin-bottom: 0!important; font-weight: 500; font-size: 1em; }
.aamb h3 {margin-top: 40px; }
.aamb .naamb h3 {margin-top: 0; }
strong {font-weight: 500; } 
hr, .wp-block-separator, .wp-block-separator:not(.is-style-wide):not(.is-style-dots) {margin: 5em auto; }
.wp-block-separator {border-color: rgb(204, 204, 204); }
p.has-background {padding: 20px 30px; margin-left: -30px; margin-right: -30px; }
@media (min-width: 544px) { .wp-block-separator {max-width: 150px; } }
.no-sidebar .entry-content .alignfull, .alignfull {	margin-left: -30px; margin-right: -30px; }
@media (min-width: 768px) {.no-sidebar .entry-content .alignfull, .alignfull {	margin-left: -40px; margin-right: -40px; } h1 {padding-top: 20px;}  p.has-background { margin-left: auto; margin-right: auto; } }
@media (min-width: 1280px) { .no-sidebar .entry-content .alignfull,  .alignfull { margin-left: -110px; margin-right: -110px; }
	.no-sidebar .entry-content .alignslim .alignfull {margin-left: -148px; margin-right: -148px; } h1 {padding-top: 30px;} }

/* box-shadow page */
.site-header, .site.hfeed, .site-footer {box-shadow: -6px 0 6px -6px rgba(0,0,0,0.3), 6px 0 6px -6px rgba(0,0,0,0.3); }

/* - - - - - - - - -  custom classes */
.green {color: var(--accent); }
.nowrap {white-space: nowrap; } 
.entry-content .gb-button.no-margin-bottom, .no-margin-bottom, .entry-content .no-margin-bottom, .entry-content .hand.no-margin-bottom {margin-bottom: 0; } 
.margin-bottom {margin-bottom: 1.5em; }
.as-p-margin-bottom {margin-bottom: 25px; }
.half-line-h {line-height: 1.4;}
.half-margin-bottom, .entry-content .half-margin-bottom, .entry-content .hand.half-margin-bottom {margin-bottom: 10px; } 
.margintop {margin-top: 1em; }
.minus-margin {margin-top: -1em; }
.less-line-height {line-height: 1.5em; }
.more-line-height {line-height: 1.8em; }
.fw-n, .fw-n a {font-weight: normal; }
.small-note, .entry-content .small-note {font-size: 75%; line-height: 1.5em; } 
.font-normal a {font-weight: 400; } 
.link-block a {display: block; height: 100%; padding: 30px; }
.link-block .gb-grid-column .gb-inside-container {height: 100%;  }
.link-block p {margin-bottom: 0; height: 100%; line-height: 1.5em;  }
.link-block p a {color: var(--contrast); }
.link-block p a strong  {font-size: 19px; font-weight: 400; color: var(--contrast-2); }
.cf::after {content: ""; clear: both; display: table; } 
.border {border: 1px solid rgba(55,55,55,.2); border-radius: 5px; } 
.img-border img, .wp-block-image.img-border img {border: 1px solid rgba(55,55,55,.2); border-radius: 5px; font-size: 14px; color: #777; } 
.greyfilter .wp-block-image img {-webkit-filter: grayscale(100%); filter: grayscale(100%); } 
.sim-h3 {font-size:22px; font-style:normal; font-weight:400 }
.sim-h4 {font-size:19px; font-style:normal; font-weight:400 }
/* Hand */
.hand, h2.hand {font-family: 'Shadows Into Light Two', serif; font-size: 180%; font-style: oblique; letter-spacing: 0.04em; line-height: 1.5em; } 
p.hand {margin-bottom: 20px; } 
.hand-small {font-family: 'Shadows Into Light Two', serif; font-size: 125%; font-style: oblique; letter-spacing: 0.1em; } 

/* blockquote pullquote */
.wp-block-pullquote, .wp-block-quote {padding: 1em; margin: 1em auto; }
.wp-block-quote.green, .wp-block-pullquote.green {padding: 1em 0; }
.wp-block-pullquote blockquote, blockquote {margin: 0; border: 0; padding: 0; }
.wp-block-pullquote p, blockquote p, .hand-big {font-family: 'Shadows Into Light Two', serif; font-size: 150%; margin-bottom: 18px; padding: 0; letter-spacing: 0.06em; font-style: oblique; line-height: 1.5; }
@media (min-width: 768px) { .wp-block-pullquote p, blockquote p {font-size: 170%; line-height: 1.7; } }
blockquote cite {font-style: normal; font-size: .7em; text-transform: uppercase; }
blockquote.green p, blockquote.green cite, blockquote.green cite em, .green blockquote p, .green blockquote cite, .green blockquote cite em {color: var(--accent); }
blockquote.rose-bg, .rose-bg blockquote p, .rose-bg blockquote cite, .rose-bg blockquote cite em {color: var(--contrast-3); background: var(--global-color-9); }

/* kd-zitat */
.kd-zitat {padding: 20px; border: 1px solid var(--base)!important; }
.kd-zitat.alignslim {margin-bottom: 40px; }
.kd-zitat blockquote {padding: 1.2em; background-color: transparent; font-size: 1em; border: 0; margin: 0; line-height: 1.4; text-align: left; } 
.kd-zitat blockquote p {quotes: "\201C""\201D"; position: relative; font-size: .9em; font-family: "Ubuntu", -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen-Sans,Cantarell,Helvetica Neue,sans-serif; margin-bottom: 1.2em; letter-spacing: 0; font-style: normal; line-height: 1.6em; } 
.kd-zitat blockquote p::before {content: open-quote; display: block; position: absolute; top: -46px; left: -40px; font-size: 120px; font-family: Georgia, serif; line-height: 1; color: rgba(0,0,0,.15); } 
.kd-zitat cite {font-style: normal; font-size: .8em; } 
.kd-zitat .wp-block-quote a {font-weight: normal; text-decoration: underline; color: var(--contrast); }
.kd-zitat .wp-block-quote a:hover, .kd-zitat .wp-block-quote a:focus {color: var(--accent); }
/* block-image */
.wp-block-image {position: relative; margin-bottom: 0; } 
.wp-block-image .alignleft {margin-right: 1.5em; }
.wp-block-image figcaption {font-size: 75%; line-height: 1.3em; margin-bottom: 1.5em; } 
.wp-block-image.pixabay::after {content: "Foto: pixabay"; color: #eaeaea; position: absolute; z-index: 1; bottom: 0; right:6px; font-size: 70%; font-style: italic; }
.wp-block-image.canva-ki::after {content: "Foto: canva ki"; color: #eaeaea; position: absolute; z-index: 1; bottom: 0; right:6px; font-size: 70%; font-style: italic; }
.preview .wp-block-image figcaption {line-height: 1.5; color: var(--contrast); margin-top: 20px; font-size: 15px; text-align: left; }
.preview .wp-block-image figcaption a {display: block; color: var(--contrast); font-weight: 300; }
.preview .wp-block-image figcaption strong {font-size: 19px; line-height: 1.2em; font-weight: 400; }
.wp-block-image figcaption {font-size: 75%; line-height: 1.3em; margin-bottom: 1.5em; }
	
/* list ul ol li */
.pro-list {margin-left: 2.25em; }
.pro-list li {position: relative; list-style-type: none; margin-bottom: 1em; }
.pro-list.less-sp li {margin-bottom: .25em; }
.pro-list li::before {content:''; display: inline-block; position: absolute; height: 24px; width: 27px; left: -36px; top: 2px;
background-image:url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB3aWR0aD0iODAwIiBoZWlnaHQ9IjY4OS4wOSIgdmVyc2lvbj0iMS4xIiB2aWV3Qm94PSIwIDAgNTEyIDQ0MS4wMiIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczpjYz0iaHR0cDovL2NyZWF0aXZlY29tbW9ucy5vcmcvbnMjIiB4bWxuczpkYz0iaHR0cDovL3B1cmwub3JnL2RjL2VsZW1lbnRzLzEuMS8iIHhtbG5zOnJkZj0iaHR0cDovL3d3dy53My5vcmcvMTk5OS8wMi8yMi1yZGYtc3ludGF4LW5zIyI+CjxnIHRyYW5zZm9ybT0idHJhbnNsYXRlKDAsLTM1LjQ5MikiIGZpbGw9IiM5YmE2MzEiIG9wYWNpdHk9Ii45OTkiPgoJPHBhdGggY2xhc3M9InN0MCIgZD0ibTQ2OS40IDM1LjQ5MmMtMTM1LjMxIDc1LjE3Mi0yNzIuMjkgMjg5LjAxLTI3Mi4yOSAyODkuMDFsLTEyMy42LTE0MC4zMi03My41MDkgNzAuMTYgMTc4LjczIDIyMi4xNyA2NS4xNS0yLjUwNGM4My41MzItMjUwLjU5IDI2OC4xMi00MTguNDYgMjY4LjEyLTQxOC40NnoiIGZpbGw9IiM5YmE2MzEiLz4KPC9nPgo8L3N2Zz4K');
	background-size: cover;
}

.arr-list {margin-left: 1.75em; }
.arr-list li {position: relative; list-style-type: none; margin-bottom: 10px; }
.arr-list li::before {
	content:''; position: absolute; height: 16px; width: 14px; 
	background-image:url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB3aWR0aD0iNTg2LjU4IiBoZWlnaHQ9IjY2Ni42MyIgZmlsbD0iIzAwMDAwMCIgdmVyc2lvbj0iMS4xIiB2aWV3Qm94PSIwIDAgMTcuNTk3IDE5Ljk5OSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczpjYz0iaHR0cDovL2NyZWF0aXZlY29tbW9ucy5vcmcvbnMjIiB4bWxuczpkYz0iaHR0cDovL3B1cmwub3JnL2RjL2VsZW1lbnRzLzEuMS8iIHhtbG5zOnJkZj0iaHR0cDovL3d3dy53My5vcmcvMTk5OS8wMi8yMi1yZGYtc3ludGF4LW5zIyI+CjxwYXRoIGQ9Im0wLjYyODgzIDE5Ljg4NmExLjE3NzkgMS4wMDQgMCAwIDAgMS4yMTE5LTAuMDY0bDE1LjI1Mi05YTEuMTczMiAxIDAgMCAwIDAtMS42NDRsLTE1LjI1Mi05YTEuMTczMiAxIDAgMCAwLTEuODQwNyAwLjgyMnYxOGExLjE3MzIgMSAwIDAgMCAwLjYyODgzIDAuODg2eiIgZmlsbD0iIzliYTYzMSIgc3Ryb2tlLXdpZHRoPSIxLjA4MzEiLz4KPC9zdmc+');
	background-size: cover; display: inline-block;
	left: -25px; top: 8px;
}
.arr-list li li {list-style-type: circle; margin-bottom: 0; }
.arr-list li li::before {background-image: none; }
.num-list {margin-left: 1.7em; }
.num-list li {margin-bottom: 1em; position: relative; padding-left: 5px; }
.num-list li::marker {color: var(--accent); font-weight: bold; font-size: 110%; padding-right: 20px; }
.num-list.bold-h strong {font-size: 110%; font-weight: normal; }
.spacer-list li {margin-bottom: 1em; position: relative; }
.spacer-list li li {margin-bottom: 0; }
.tipps-list ol li:not(:first-child){margin-top: 1.5em; } 
.tipps-list li span {font-weight: bold; }
.tipps-list li {line-height: 1.5em; }
.tipps-list li ul {margin-left: 0; }
.tipps-list li li { position: relative; line-height: inherit; margin-top: 1.25em; margin-bottom: 2.5em; padding: 16px 30px 20px; list-style-type: none; background: var(--global-color-9);  } 
.tipps-list li::marker {color: var(--accent); font-weight: 400; font-size: 150%; }
.tipps-list-sim li span {font-weight: bold; }
.tipps-list-sim li {line-height: 1.5em; margin-bottom: 1.5em!important; }
.tipps-list-sim li::marker {color: var(--accent); font-weight: 400; font-size: 150%; }
.bold-marker li::marker {font-weight: 700; color: var(--contrast); }
.bold-bull li::marker {font-weight: bold; }
.bulls-list {margin-left: 1.75em; }
.bulls-list li {position: relative; list-style-type: none; margin-bottom: 6px; padding-left: 5px; }
.bulls-list li::before {
	content:'\2666'; position: absolute; height: 16px; width: 14px; 
display: inline-block; font-size: 120%;
	left: -18px; top:0; 
}
.bulls-list li li::before {content:'';  }
.bulls-list li li {list-style-type: disc; margin-bottom: 0; }

/* - - - - - - - - -  header */
@media screen and (min-width: 920px) and (max-width:1000px) { .inside-header {align-items: flex-start; } } 
@media (min-width: 960px) {	.site-header .header-image {width: 320px; } } 

/* custom featured image - page */
.blog.post-image-above-header .inside-article .post-image {line-height: 1; }
.post-image a {display: inline-block; }
.post-image-above-header .inside-article .featured-image.page-header-image {
	max-width: 100vw; width: auto; position: relative; 
	margin-top: -30px; margin-left: -30px; margin-right: -30px; }
@media (min-width: 768px) {
	.post-image-above-header .inside-article .featured-image.page-header-image { margin-top: -40px;  margin-left: -40px; margin-right: -40px; }
}
@media (min-width: 1280px) {
.post-image-above-header .inside-article .featured-image.page-header-image {
	margin-left: -110px; margin-right: -110px; }
}

/* parent top image on pages */
.blog .waver {position: relative; }
.alignfull.waver {margin-top: -30px; position: relative; margin-bottom: 32px; }
.page-id-4345 .alignfull.waver {margin-top: 0; }
.bg-parent-topic, .bg-par-pic { aspect-ratio: 24 / 8; background-size: cover; z-index: -99; background-position: center center; }
@media (min-width: 768px) {
	.alignfull.waver { margin-top: -40px; } 
}

/* top image shape */
.wp-block-cover {position: relative; }
.wp-block-cover.hp-cover::after {background-size: 100% 50%; background-position: left bottom; }
@media (min-width: 768px) {
	.post-image-above-header .inside-article .featured-image.page-header-image::after, .wp-block-cover.hp-cover::after, .alignfull.waver::after, .blog .waver::after {
	content: ''; pointer-events: none; display: block; position: absolute; left:0; bottom: 0; z-index: 1; width: 100%; height: 100px;
	background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+CjxzdmcKICAgeG1sbnM6ZGM9Imh0dHA6Ly9wdXJsLm9yZy9kYy9lbGVtZW50cy8xLjEvIgogICB4bWxuczpjYz0iaHR0cDovL2NyZWF0aXZlY29tbW9ucy5vcmcvbnMjIgogICB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiCiAgIHhtbG5zOnN2Zz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciCiAgIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIKICAgd2lkdGg9IjEwMCUiCiAgIGhlaWdodD0iMTkwcHgiCiAgIHZpZXdCb3g9IjAgMCAxMjgwIDE0MCIKICAgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSIKICAgdmVyc2lvbj0iMS4xIgogICBpZD0ic3ZnODk1Ij4KICA8bWV0YWRhdGEKICAgICBpZD0ibWV0YWRhdGE5MDEiPgogICAgPHJkZjpSREY+CiAgICAgIDxjYzpXb3JrCiAgICAgICAgIHJkZjphYm91dD0iIj4KICAgICAgICA8ZGM6Zm9ybWF0PmltYWdlL3N2Zyt4bWw8L2RjOmZvcm1hdD4KICAgICAgICA8ZGM6dHlwZQogICAgICAgICAgIHJkZjpyZXNvdXJjZT0iaHR0cDovL3B1cmwub3JnL2RjL2RjbWl0eXBlL1N0aWxsSW1hZ2UiIC8+CiAgICAgICAgPGRjOnRpdGxlPjwvZGM6dGl0bGU+CiAgICAgIDwvY2M6V29yaz4KICAgIDwvcmRmOlJERj4KICA8L21ldGFkYXRhPgogIDxkZWZzCiAgICAgaWQ9ImRlZnM4OTkiIC8+CiAgPGcKICAgICBmaWxsPSIjZWRmNGY3IgogICAgIGlkPSJnODkzIgogICAgIHN0eWxlPSJmaWxsOiNmZjAwMDAiPgogICAgPHBhdGgKICAgICAgIGQ9Ik0gMCwxNDAgSCAxMjgwIEMgNTczLjA4LDE0MCAwLDM2Ljk0MTMxMyAwLDM2Ljk0MTMxMyBaIgogICAgICAgZmlsbC1vcGFjaXR5PSIwLjMiCiAgICAgICBpZD0icGF0aDg4NyIKICAgICAgIHN0eWxlPSJmaWxsOiNmZmZmZmY7c3Ryb2tlLXdpZHRoOjAuODU3MzQxO3N0cm9rZS1taXRlcmxpbWl0OjQ7c3Ryb2tlLWRhc2hhcnJheTpub25lIiAvPgogICAgPHBhdGgKICAgICAgIGQ9Ik0gMCwxNDAgSCAxMjgwIEMgNTczLjA4LDE0MCAwLDU5LjAyNTMxNyAwLDU5LjAyNTMxNyBaIgogICAgICAgZmlsbC1vcGFjaXR5PSIwLjUiCiAgICAgICBpZD0icGF0aDg4OSIKICAgICAgIHN0eWxlPSJmaWxsOiNmZmZmZmY7c3Ryb2tlLXdpZHRoOjAuODU3OTgyIiAvPgogICAgPHBhdGgKICAgICAgIGQ9Ik0gMCwxNDAgSCAxMjgwIEMgNTczLjA4LDE0MCAwLDgxLjEwOTMyMiAwLDgxLjEwOTMyMiBaIgogICAgICAgaWQ9InBhdGg4OTEiCiAgICAgICBzdHlsZT0iZmlsbDojZmZmZmZmO3N0cm9rZS13aWR0aDowLjg1Nzk4MiIgLz4KICA8L2c+Cjwvc3ZnPgo='); 
	background-repeat: no-repeat; background-size: cover; background-position: center center; 
	}
}
@media (prefers-color-scheme: dark) and (min-width: 768px) {
	.post-image-above-header .inside-article .featured-image.page-header-image::after, .wp-block-cover.hp-cover::after, .alignfull.waver::after, .blog .waver::after { background-image: none!important; background-size: 0; width: 0; height: 0; } 
}
/* mobile navi*/
.mobile-menu-control-wrapper .menu-toggle, .mobile-menu-control-wrapper .menu-toggle:hover,
.mobile-menu-control-wrapper .menu-toggle:focus, .mobile-menu-control-wrapper .menu-toggle:active {background: transparent; }
.has-inline-mobile-toggle .mobile-menu-control-wrapper {position: relative; }
.menu-toggle .gp-icon svg {color: var(--accent); height: 2em; width: 2em; top: 0.625em; } 
.has-inline-mobile-toggle #site-navigation.toggled {margin-top: 0; }

/* main-navi */
.main-navigation .main-nav ul li.menu-item-has-children > a {padding-right: 20px; } 
.main-navigation .main-nav ul li a {padding-left: 40px; padding-right: 40px; border-top: 1px solid #ddd; }
.main-navigation .main-nav ul ul li a {padding-left: 60px; padding-top: 14px; padding-bottom: 14px; }
.main-navigation .main-nav ul ul ul li a {padding-left: 80px; }
.menu-item-has-children .dropdown-menu-toggle {line-height: 30px; padding: 16px 20px 8px 20px; }
.menu-item-has-children ul .dropdown-menu-toggle {padding-top: 16px; padding-bottom: 8px; } 
.menu-item-has-children .dropdown-menu-toggle {padding-left: 6px; padding-right: 6px; }
.dropdown-menu-toggle .gp-icon svg {width: 1.5em; height: 1.5em; } 
.nav-float-right #site-navigation {margin-right: auto; }
@media screen and (min-width: 920px) and (max-width:1000px) { .inside-header {align-items: flex-start; } } 
@media screen and (min-width: 921px) {.main-nav {margin-bottom: -1px; } .nav-float-right #site-navigation {margin-right: 40px; } }
@media (max-width: 1000px) and (min-width: 921px) { .site-logo, .site-branding { margin-bottom: 0; } }
@media (min-width: 1000px) { .inside-header {align-items: flex-end; } }
.main-navigation .main-nav ul li.menu-item-has-children > a {padding-right: 20px; } 
.main-navigation .main-nav ul li a {padding-left: 40px; padding-right: 40px; border-top: 1px solid #ddd; }
.main-navigation .main-nav ul ul li a {padding-left: 60px; padding-top: 14px; padding-bottom: 14px; }
.main-navigation .main-nav ul ul ul li a {padding-left: 80px; }
.menu-item-has-children .dropdown-menu-toggle {line-height: 30px; padding: 16px 20px 8px 20px; }
.menu-item-has-children ul .dropdown-menu-toggle {padding-top: 16px; padding-bottom: 8px; } 
.menu-item-has-children .dropdown-menu-toggle {padding-left: 6px; padding-right: 6px; }
.dropdown-menu-toggle .gp-icon svg {width: 1.5em; height: 1.5em; }

.main-navigation ul ul {width: 240px; }
@media (min-width: 921px) {
	.main-navigation ul ul {box-shadow: 0 4px 7px -2px rgba(0,0,0,.2); margin-top: -2px; }
	.main-navigation ul ul ul {margin-top: 0; }
	.main-navigation .main-nav ul li a {padding-left: 12px; padding-right: 12px; border-top: 0; }
	.main-navigation .main-nav ul ul li a {padding-left: 12px; padding-top: 10px; padding-bottom: 10px; }
	.main-navigation .main-nav ul ul ul li a {padding-left: 12px; }
	.main-navigation .main-nav ul li.menu-item-has-children > a {padding-right: 0; }
	.dropdown-menu-toggle .gp-icon svg {width: 1em; height: 1em; }
	.menu-item-has-children ul .dropdown-menu-toggle {padding-top: 14px; padding-bottom: 14px; }
}
@media (min-width: 1280px) {
	.main-navigation .main-nav ul li a {padding-left: 18px; padding-right: 18px; }
	.menu-item-has-children .dropdown-menu-toggle {padding-left: 7px; padding-right: 9px; } 
	.main-navigation .main-nav ul ul li a, .main-navigation .main-nav ul ul ul li a {padding-left: 18px; }
}
.main-navigation .main-nav ul li[class*="current-menu-"] > a[href*="arbeitsfelder"] {color: var(--contrast); }
.main-navigation .main-nav ul li[class*="current-menu-"] > a[href*="arbeitsfelder"]:hover, 
.main-navigation .main-nav ul li[class*="current-menu-"] > a[href*="arbeitsfelder"]:focus,
.main-navigation .main-nav ul li[class*="menu-item-94"]:hover {background: var(--base-2); }

/* breadcrumbs */
.breadcrumbs a {text-decoration: none; font-weight: normal; }

/* - - - - - - - - - content */
.blog .site-main {padding-top: 40px; }
.site-main .wp-block-group__inner-container {padding: 0; }
.single .entry-header, .page .entry-header {margin-bottom: 20px; }
@media (min-width: 960px) { .single .entry-header, .page .entry-header {margin-bottom: 2em; } }
.content-area {line-height: 1.7em; }
.entry-content:not(:first-child), .entry-summary:not(:first-child), 
.page-content:not(:first-child) { margin-top: 0; } 
@media (min-width: 960px) { .alignslim {max-width: 80%; margin: 0 auto; } }
@media (min-width: 1280px) {.one-container .site-content {padding: 40px 110px 100px; } .alignslim {max-width: 70%; margin: 0 auto; } }
.mobifull {margin-left: -30px; margin-right: -30px; } 
@media (min-width: 768px) {.mobifull {margin-left: auto; margin-right: auto; } } 

/* buttons */
.wp-block-button .wp-block-button__link {border-radius: 5px; padding: 15px 24px; font-weight: 400; line-height: 1.4em; }
.wp-block-button.is-style-outline > .wp-block-button__link {
	padding: 13px 22px; background-color: rgba(255,255,255,.7); color: var(--accent); border: 2px solid var(--base); border-radius: 5px; font-weight: bold; }
.wp-block-button.is-style-outline > .wp-block-button__link:hover,
.wp-block-button.is-style-outline > .wp-block-button__link:focus {
	color: #555; background-color: rgba(255,255,255,.7); border: 2px solid rgba(55,55,55,.3); }
.wp-block-button.is-style-outline > .wp-block-button__link:not(.has-background), 
.wp-block-button .wp-block-button__link.is-style-outline:not(.has-background) {
	color: var(--contrast); }
.wp-block-button.is-style-outline > .wp-block-button__link:not(.has-background):hover, 
.wp-block-button .wp-block-button__link.is-style-outline:not(.has-background):hover {
	color: var(--accent); border: 2px solid var(--accent); }

/* - - - boxes - - - */
/* themen-col */
.themen-col {line-height: 1.65em; } 
.themen-col .gb-container {border-color: rgba(55,55,55,.2); position: relative; background: var(--base-3); } 
@media (max-width: 767px) {
	.themen-col .gb-grid-wrapper > .gb-grid-column > .gb-container {display: inline-block; margin: 0 auto; } 
	.themen-col .gb-grid-wrapper > .gb-grid-column {text-align: center; } 
}
.themen-col h3 {font-size: 22px; margin-bottom: .5em; } 
.themen-col ul {display: inline-block; margin-bottom: 2em; margin-left: 1em; } 
.themen-col ul li {text-align: left; } 
/* module-col */
.module-col {line-height: 1.65em; } 
.module-col ul {margin-top: .2em; margin-left: 1em; } 
.module-col li {margin-bottom: 10px; } 
.module-col p {margin-bottom: 10px; } 
.module-col h3 {margin-bottom: 10px; } 
.module-col .box-border {border: 1px solid rgba(55,55,55,.2); border-radius: 5px; background: var(--base-3); } 
@media (max-width: 767px) {	.module-col .gb-grid-wrapper > .gb-grid-column > .gb-container {display: inline-block; margin: 0 auto; } } 
/* themen - module: more-info */
.themen-col .gb-inside-container, .module-col .gb-inside-container {position: relative; height: 100%; } 
.themen-col .gb-inside-container .more-info, .module-col .gb-inside-container .more-info {
	position: absolute; bottom: 10px; left: 30px; margin-bottom: 6px; text-transform: uppercase; letter-spacing: -0.02em; } 
.themen-col .gb-inside-container .more-info a, .module-col .gb-inside-container .more-info a {font-weight: 500; }
.themen-col .gb-inside-container .more-info {bottom: 0; right: auto; left: auto; margin-bottom: 20px; width: 96%; text-align: center; } 
/* foerder-block */
.foerder-block {text-align: center; } 
.foerder-block p:first-child {font-size: 85%; font-weight: 300; text-transform: uppercase; line-height: 1.3; letter-spacing: -0.04em; margin-top: 2.5em; margin-bottom: 0.5em; }
.foerder-block .wp-block-image {border: 1px solid #dadada; } 
.foerder-block .wp-block-image figcaption {position: relative; min-height: 49px; margin: 0; padding: .4em 1em; font-size: 80%; line-height: 1.4em; letter-spacing: -0.04em; background-color: var(--base-4); color: var(--contrast-2); } 
.foerder-block .wp-block-image a {position: relative; display: block; } 
.foerder-block .wp-block-image a:after {content: '+'; display: inline-block; position: absolute; right: 0; bottom: -6px;	z-index: 1; font-size: 42px; line-height: 1em; font-weight: normal; } 
@media (min-width: 782px) { .foerder-descr {font-size: 90%; } }
.to-summary-link {margin-bottom: 60px; text-align: right; }
.to-summary-link a {font-weight: 300; text-transform: uppercase; font-size: 85%; }

/* - - - subpage menu - on pages - - - */
.subpage-menu {background-color: var(--base-3); margin-top: 6em;} 
.subpage-menu .alignslim {padding: 3em 0 2em; display: block; } 
.subpage-menu .border-wrap {border-top: 1px solid var(--base); } 
.subpage-menu ul {margin: 0; list-style: none; } 
.subpage-menu a {font-weight: bold; }
.subtopics {margin-top: 1.4em; } 
.parent-topic, .subtopics {overflow-wrap: break-word; width: 50%; width: 100%; } 
.subtopics li {margin-bottom: 10px; }
@media (min-width: 680px) { 
	.parent-topic, .subtopics {overflow-wrap: break-word; width: 50%; margin-top: 0; } 
	.parent-topic {padding-right: 20px; }
	.subpage-menu .alignslim {display: flex; padding: 3em 0 1em; }  
	.subpage-menu {padding: 1em 0; }
}

/* Section share */
.share-wrap {display: flex; align-items: center; margin-top: 6em; margin-bottom: 6em; padding: 15px 5px 5px; background-color: #f5f5f5; flex-wrap: wrap; } 
.share-title {margin: -6px 20px 0 10px; color: var(--contrast-2); line-height: 1; } 
.share-buttons {display: flex; list-style: none; margin: 0;  } 
.share-buttons li {margin-right: 10px; }
.share-buttons a {display: inline-block; padding: 8px; }
.share-buttons .gb-button {line-height: 1; font-weight: normal; font-size: 22px; }
.share-buttons .gb-icon {display: block; } 
.share-buttons .gb-icon svg {width: 22px; height: 22px; font-size: 22px; }
.share-buttons a .gb-icon svg {color: var(--contrast-2); } .share-buttons a .gb-icon svg:hover {color: var(--contrast-3); }
@media (min-width: 768px) {
	.share-wrap {display: flex; align-items: center; max-width: 1000px; margin-left: auto; margin-right: auto; padding: 5px 0 0 0; justify-content: center; } 
	.share-title {margin-bottom: 0; } 
}

/* post navigation */
.single .post-navigation {border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; padding-bottom: 20px; padding-top: 20px; margin-top: 30px; }
	.post-navigation a {font-weight: 400; color: var(--contrast-3); } .post-navigation a:hover, .post-navigation a:focus {color: var(--contrast-2); }
.nav-previous {padding-bottom: 20px; }
@media (min-width: 544px) {
	.single .post-navigation, .post-navigation .nav-links {display: flex; justify-content: space-between;  }
	.nav-previous {padding-right: 20px; padding-bottom: 0; }
	.nav-previous, .nav-next {width: 50%; display: inline-block;  }
	.nav-next { padding-left: 20px; text-align: right; }
}

/* - - - - - - - - -  specific pages 
 * 
 * 	.wp-block-cover.has-custom-content-position.has-custom-content-position.hp-cover .wp-block-cover__inner-container {
		box-sizing: border-box; padding-left: 40px; padding-right: 40px; }

.wp-block-cover.has-custom-content-position.has-custom-content-position.hp-cover .wp-block-cover__inner-container {
	box-sizing: border-box; padding-left: 10px; padding-right: 10px; }

*/
/* home */
.home .site-content {padding-top: 0; }
.hp-cover {min-height: 360px; }

.hp-cover h1 {padding-top: 10px; font-size: 21px; letter-spacing: -0.02em; hyphens: none; word-break: normal; color: var(--contrast); }
.hp-subtitle {line-height: 1.2em; font-weight: 400; font-size: 21px; padding-right: 40px; color: var(--contrast)!important;  }
@media (min-width: 544px) {
	.hp-cover {min-height: 320px; }
}
@media (min-width: 768px) {
	.hp-cover h1 {font-size: 30px; padding-top: 20px; } 
	.hp-subtitle {font-size: 27px; line-height: 1.3em; }
	.hp-cover {min-height: 360px; }
	

}
@media (min-width: 961px) {
	.hp-cover {min-height: 360px; }
	.hp-cover h1 {padding-top: 30px; }
		.wp-block-cover.has-custom-content-position.has-custom-content-position.hp-cover .wp-block-cover__inner-container {
	 padding-left: 3.8em; padding-right: 3.8em; padding-top: 0; } 
}
@media (min-width: 1025px) {
	.hp-cover h1 {line-height: 1.5; padding-top: 0px; } 
	.hp-subtitle {line-height: 1.5; }
		.hp-cover {min-height: 400px; }
		.wp-block-cover.has-custom-content-position.has-custom-content-position.hp-cover .wp-block-cover__inner-container {
	 padding-left: 5.8em; padding-right: 5.8em; padding-top: 2em; } 
}
@media (min-width: 1200px) {
	.wp-block-cover.has-custom-content-position.has-custom-content-position.hp-cover .wp-block-cover__inner-container {
	 padding-left: 5.8em; padding-right: 5.8em; padding-top: 2em; } 
}

.hp-cover h1 strong {color: #555; font-weight: 500; }
.wp-block-button.top-btn .wp-block-button__link {
	border: 1px solid rgba(55,55,55,.7); font-size: 19px; font-weight: 300 !important; padding: 10px 40px 12px 40px; line-height: 1.4em;  }
.top-btn .wp-block-button__link {background-color: rgba(155,166,49,1); position: relative;  max-width: 570px; }
.top-btn .wp-block-button__link::after {content: "\2794"; position: absolute; bottom: 9px; right: 6px; font-size: 30px; line-height: 1; }
.wp-block-button.hp-contact-btn .wp-block-button__link,
.hp-contact-btn a { 	
	font-family: 'Shadows Into Light Two', serif; font-size: 21px;
	font-style: oblique;
	letter-spacing: .04em; 
	text-transform: uppercase;
	padding: 12px 30px 10px;
}

/* about */
.about-us-submenu a {font-weight: 400; padding-left: 14px; padding-right: 14px; color: #454545; }
.about-us-submenu a:hover, .about-us-submenu a:focus {text-decoration: underline; color: var(--accent); }
/* Page ÜU partner */
.entry-content .partner-col p {margin-bottom: 0; }
.entry-content .partner-col figcaption {display: inline-block; text-align: left; }
/* Page sitemap */
.sitemap-pages li li a, .sitemap-workshops a, .sitemap-blog a {font-weight: 400; } 
.sitemap-blog h3 {margin-top: 1.5em; }
.sitemap-workshops ul {margin-bottom: 0; }
.sitemap-workshops li {margin-left: 1.5em; }
.sitemap-workshops h4 {font-size: .95em; }
/* 404 */
.error404 .search-form {padding: 20px 30px; background: var(--base-2); text-align: center; }
.error404 input[type="search"] {background: var(--base-3); }
/* kontakt-cover */
.kontakt-cover h1 { color: var(--accent); margin-bottom: 10px; padding-top: 0; } 
.kontakt-cover h2.hand {font-size: 200%; letter-spacing: 0.08em; }
.kontakt-cover .wpcf7-form {margin-top: 30px; }
.icon-color a { color: var(--accent); color: var(--contrast);  } 
.icon-color a p {font-weight: normal; margin-bottom: 0; }
.icon-color a:hover, .icon-color a:focus {color: var(--contrast); color: var(--accent);  }
.icon-color a:hover svg path, .icon-color a:focus svg path {fill: var(--contrast); fill: var(--accent);  }
.kontakt-cover .wpcf7-list-item-label a {color: #454545; font-weight: 300; text-decoration: underline; }
.kontakt-cover .wpcf7-list-item-label a:hover, .kontakt-cover .wpcf7-list-item-label a:focus {color: var(--accent); }
.kontakt-cover .wp-block-columns {margin-top: 2em; margin-bottom: 1em; }
.page-id-4345 .site-content {padding-top: 0; margin-top: 0; }
.page-id-4345 .site-content .entry-header {margin: 0; }
/* contactform7 */
.wpcf7 input:not([type="submit"]), .wpcf7 select, .wpcf7 textarea {width: 100%; padding: .75em; }
.wpcf7 form {padding-bottom: 1.5em; } 
.wpcf7 form > div, .wpcf7 form > p, .wpcf7 p {margin-bottom: 0; } 
.wpcf7 form > .wpcf7-acc {margin-top: 2em; margin-bottom: 2em; } 
.wpcf7 form > .wpcf7-acc > p {margin: 0; } 
.wpcf7 .clear::before, .wpcf7 .clear::after {content: ""; clear: both; display: table; } 
.wpcf7 form .alignleft, .wpcf7 form .alignright {margin-left: 0; margin-right: 0; width: 100%; } 
.wpcf7 form .alignleft {margin-bottom: 1em; }
@media (min-width: 768px) { .wpcf7 form .alignleft, .wpcf7 form .alignright {margin-left: 0; margin-right: 0; width: 49%; margin-bottom: 0; }  }
.wpcf7 form br {display: none; } 
.wpcf7 .clear.nem {margin-bottom: 1em; }
.wpcf7 form > .wpcf7-margin {margin-top: 1em; margin-bottom: 1em; } 
.page-id-4345 .wpcf7 form > .wpcf7-margin {margin-bottom: 2em; } 
input[type="email"], input[type="number"], input[type="password"], input[type="reset"], input[type="search"], 
input[type="tel"], input[type="text"], input[type="url"], select, textarea {
	background: rgba(255,255,255,.7); color: #111; font-weight: normal; border: 1px solid rgba(55,55,55,.6); border-radius: 5px; padding: .75em; } 
.wpcf7 input:not([type="submit"]):focus, .wpcf7 select:focus, .wpcf7 textarea:focus {background: var(--base-3); border-color: rgba(55,55,55,.9); outline: 0; box-shadow: none; } 
.submit-btn {text-align: center; position: relative; } 
input[type="submit"] {background-color: var(--global-color-8); color: 3a3a3a; -webkit-appearance: button; border-radius: 5px; padding: 14px 40px;  }
input[type="submit"]:hover, input[type="submit"]:focus {color: #444444; background-color: var(--accent); }
.wpcf7-spinner {z-index: 100; position: absolute; left: 50%; top 50%; }
/* two-col wpcf7 */
.wpcf7 .two-col-wrap {content: ''; clear: both; display: table; width: 100%; margin-top: 1em; } 
.wpcf7 .left-col {margin-bottom: 1em; }
@media (min-width: 600px) {
	.wpcf7 .left-col {width: 49%; float: left; margin-bottom: 0; }
	.wpcf7 .right-col {width: 49%; float: right; }
} 
.entry-content .wpcf7-acceptance a {font-weight: normal; }
/* input workshop */
input[name="workshop"], input[name="betreff"], input[name="anzahl"] {background: var(--base-3); font-size: 17px; } 
input[type="text"][name="workshop"] {border: 0; padding-left: 0; padding-right: 0; font-size: 18px; background: rgba(205,205,205,.2); height: 100%; display: block; overflow-wrap: break-word; text-overflow: ellipsis; display: block; width: 100%; } 

/* quiz input */
[data-name="random-math-quiz"] {display: block; text-align: right; }
.wpcf7 .wpcf7-quiz[type="text"] {display: inline; width: 60px;  } 
.random-math-quiz {text-align: right;  } 

/* contactform7 checkbox */
.wpcf7-acceptance .wpcf7-list-item {margin-left: 0; } 
.wpcf7-list-item-label {position: relative; padding-left: 32px; display: inline-block; line-height: 1.4em; } 
.wpcf7 input[type="checkbox"] {display:none; } 
.wpcf7 input[type="checkbox"] + .wpcf7-list-item-label::before {content: ""; display: inline-block; position: absolute; left: 0; top: 2px; width: 22px; height: 22px; 
border-radius: 3px; border: 1px solid #eaeaea; border: 1px solid rgba(55,55,55,.6); border-radius: 5px; background: rgba(255,255,255,.8); } 
.wpcf7 input[type="checkbox"]:checked+.wpcf7-list-item-label::before {box-shadow: inset 0px 0px 0px 0px var(--base-3); border-radius: 3px; background-color: rgba(0,0,0,.3); } 
.wpcf7 form.sent .wpcf7-response-output {border-color: var(--accent); } 

/* - - - Accordion */
.wp-block-pb-accordion-item.content-acc.btn-rose .c-accordion__title--button {background: var(--global-color-9); }
.wp-block-pb-accordion-item.content-acc.btn-white .c-accordion__title--button {background: var(--base-3); padding-left: 30px; }
.is-open.content-acc.btn-white .c-accordion__title--button {font-style: italic; }
.wp-block-pb-accordion-item.content-acc .c-accordion__title--button {
	background: var(--base-3); padding: 10px 30px 10px 20px; color: var(--contrast-3); 
	background: -moz-linear-gradient(left, rgba(237,237,237,1) 0%, rgba(0,0,0,0) 100%);
background: -webkit-linear-gradient(left, rgba(237,237,237,1) 0%,rgba(0,0,0,0) 100%);
background: linear-gradient(to right, rgba(237,237,237,1) 0%,rgba(0,0,0,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='var(--base-2)', endColorstr='#00000000',GradientType=1 );
} 
button.c-accordion__title::after {right: 15px; padding-bottom: 2px; color: var(--base-3); color: var(--contrast-2); font-size: 27px!important; font-weight: 300;}
.c-accordion__content ul {margin-left: 1.5em; margin-top: .25em; }
.content-acc button.c-accordion__title::after {color: var(--contrast-3); font-weight: bold; font-size: 24px!important; }
.wp-block-pb-accordion-item .c-accordion__title--button {padding-top: 6px; padding-bottom: 8px; padding-left: 20px; font-weight: 400; 
	background: var(--accent); color: var(--base-3); background: var(--accent); background: var(--base-2); color: var(--contrast-2); } 
.wp-block-pb-accordion-item p {margin-bottom: 0; } 
.wp-block-pb-accordion-item.content-acc p {margin-bottom: 1.3em; } 
.wp-block-pb-accordion-item {margin-bottom: 1.7em; margin-top: 1.7em; border: 1px solid var(--base); }
.wp-block-pb-accordion-item div {padding: 10px; }
.wp-block-pb-accordion-item li a {font-weight: 400; color: var(--contrast-3); }
.wp-block-pb-accordion-item li a:hover, 
.wp-block-pb-accordion-item li a:focus {color: var(--contrast-2); text-decoration: underline; }
h4.c-accordion__title {margin-bottom: 0; padding-left: 20px; padding-top: 10px; padding-bottom: 10px; font-size: 1em; font-weight: 600; 
	color: var(--accent); color: var(--contrast-2); } 
h4.c-accordion__title::after {right: 15px; padding-bottom: 2px; font-weight: 600; 
	color: var(--accent); }
.wp-block-pb-accordion-item h4 ~ div {padding: 20px 20px 30px 20px; }
.wp-block-pb-accordion-item #ac-56340 li a strong {font-weight: 700; }
/* fp-acc */
h3.c-accordion__title {padding: 20px 40px 20px 30px; margin-bottom: 0; background: var(--base-3); }
.content-acc h3.c-accordion__title::after {color: var(--contrast); font-weight: 300; font-size: 42px!important; right: 14px; padding-bottom: 2px;  }
.fp-acc .wp-block-pb-accordion-item .c-accordion__content {background: var(--base-3)!important; border-top: 1px solid var(--contrast-3); padding: 30px 40px 20px 30px; }

/* fachberatung - block - acc */
.twocol-acc-btn .wp-block-pb-accordion-item .c-accordion__title--button {background: #fff; }
.medi-acc h3.c-accordion__title {font-size: 21px; }
.digi-acc .wp-block-pb-accordion-item .c-accordion__title--button {color: var(--accent); }

/* TOC */
.inside-article .simpletoc-list a {font-weight: 300; color: var(--contrast); }
.inside-article .simpletoc-list a:hover {text-decoration: underline; color: var(--contrast-2); }
.simpletoc-list {margin-top: 15px; } .simpletoc-list ul {margin-top: 0; }
/*
.entry-content ul:not(.wp-block-latest-posts__list) li::marker {content: ''; }
.entry-content ul:not(.wp-block-latest-posts__list) li::before {
    color: #787878;
    content: "\2022";
    display: inline-block;
    width: 1em;
    width: .75em;
    margin-left: -1em;
}
*/
/* - - - Logo Slider */
.rt-wpls .single-logo .single-logo-container, .rt-wpls .single-logo img {padding: 0; } 
.rt-wpls .single-logo .single-logo-container, .rt-wpls .single-logo {vertical-align: top!important; } 
.rt-wpls .single-logo h3, .logo-description {font-size: 75%; line-height: 1.3em; margin-bottom: 0; margin-top: .5em; } 
.rt-wpls .slick-dots li:before {content: ''; font-size: inherit; line-height: 1; margin: 0; position: relative; top: auto; color: inherit; } 

/* Page sitemap */
.sitemap-pages li li a, .entry-content .sitemap-workshops a, .entry-content .sitemap-blog a {font-weight: 400; } 
.sitemap-blog h3 {margin-top: 1.5em; }
.sitemap-workshops ul {margin-bottom: 0; }
.sitemap-workshops li {margin-left: 1.5em; }
.sitemap-workshops h4 {font-size: .95em; }

/* Blog */
.search-results .page-title, .archive .page-title {padding-top: 20px; padding-bottom: 20px; }
.search-results .page-title span:before {content: open-quote; color: var(--global-color-8); font-weight: bold; }
.search-results .page-title span:after {content: close-quote; color: var(--global-color-8); font-weight: bold; } 
.archive .entry-title, .search-results .entry-title, .blog .entry-title {font-size: 22px; margin-bottom: .5em; line-height: 1.4em; } 
.archive .entry-title a, .search-results .entry-title a, .blog .entry-title a {font-weight: 400; } 
.archive footer.entry-meta, .search-results footer.entry-meta, .blog footer.entry-meta {margin-top: 10px; } 
.archive.post-image-above-header .inside-article .post-image,
.search-results.post-image-above-header .inside-article .post-image,
.blog.post-image-above-header .inside-article .post-image {margin-bottom: 20px; line-height: 1; text-align: left; } 
.archive .entry-title a, .search-results .entry-title a {color: var(--accent); } 
.blog .entry-title a {} .blog .entry-title a:hover, .blog .entry-title a:focus {color: var(--accent); }
.archive .entry-title a:hover, .search-results .entry-title a:hover,
.archive .entry-title a:focus, .search-results .entry-title a:focus {color: var(--contrast); }
.archive article.page {margin-bottom: 20px; padding-bottom: 40px; }
.blog .post-image a, .search-result .post-image a, .archive .post-image a {line-height: 1; font-weight: 400; }
.search-results .page .entry-header {margin-bottom: 0; }

/*	.post-image img, .preview img {transition: 0.5s all ease-in-out; }
	.inside-article .post-image a:hover img, .preview a:hover img {transform: scale(1.1); }    */
@media (min-width: 768px) { 
	.archive article {
		width: 50%; box-sizing: border-box; margin-bottom: 20px; padding-left: 20px;  } 
	.archive .page .entry-header { margin-bottom: 0; } 
}

@media (min-width: 1024px) { 
	.archive article { width: 33.33%; }
	.search-results.post-image-above-header .inside-article .post-image,
	.archive.post-image-above-header .inside-article .post-image,
	.blog.post-image-above-header .inside-article .post-image { 
		margin-bottom: 20px; 
	}
}
/* Workshop Archive */
.archive.tax-workshop-themen .page-header > :last-child {margin-bottom: 20px; }
/* entry meta */
.single footer.entry-meta {font-size: 100%; margin-top: 4em; }
.entry-meta a, .post-meta-data-wrapper a {font-weight: 400; }
/* - - - - - - - - - footer */
.site-footer {background-image: url(https://www.afgm.de/wp-content/uploads/bg-grey-pattern.jpg);
background-repeat: repeat;
background-position: center center; }
/* cf */
.contact-footer-wrap {background: var(--base-2); background-attachment: scroll; border-top: 1px solid #dbdbdb;
	background-image: url(https://www.afgm.de/wp-content/uploads/bg-grey-pattern.jpg); background-repeat: repeat; background-position: center center; } 
.contact-footer-wrap {padding: 30px; } 
@media (min-width: 768px) {	.contact-footer-wrap {padding: 40px; } } 
@media (min-width: 960px) {	.site-footer .wpcf7-form {margin: 0 auto;  } } 
@media (min-width: 1280px) { .contact-footer-wrap {padding: 40px 110px; } } 
.footer-subtitle.hand {margin-bottom: 30px; text-align: center; line-height: 1.6em; color: #444; } 
.contact-footer-wrap .wpcf7 form {padding-bottom: 30px; }
/* footer-navi */
:where(.footer-navi.wp-block-navigation.has-background .wp-block-navigation-item a:not(.wp-element-button)) {padding: 0 .5em; }
.site-footer a {font-weight: 300; }
.footer-navi a {padding: 0 6px; }
.footerwrap .footer-navi a {padding: 0 2px 0 0; font-weight: normal; }
.footerwrap .footer-navi a:not(:last-of-type):after {content: '|'; padding-left: 6px; }
.footerwrap .wp-block-image img {margin-left: -8px; }
.title-more-ws {font-weight: 400; font-size: 22px; line-height: 1.4em; margin-bottom: 24px; padding-top: 10px; }
/* scrolltop */
a.generate-back-to-top {font-size: 30px; border-radius: 50%; position: fixed; bottom: 72px; right: 30px; text-align: center; cursor: pointer; width: 2em; height: 2em; line-height: 2em; transition: all 300ms ease-in-out; }
a.generate-back-to-top .gp-icon svg {width: 1.5em!important; height: 1.5em!important; line-height: 1.5; top: .22em; }
/*links*/
.page-id-15022 .site-content {background-color: var(--base-2); background-image: url(https://www.afgm.de/wp-content/uploads/bg-grey-pattern.jpg); background-repeat: repeat; background-position: center center; }
/*faq*/
.sp-easy-accordion .sp-ea-single .ea-header {padding-top: 0; }
.sp-easy-accordion .sp-ea-single .ea-header a {font-weight: 400 !important; font-size: 19px !important; }
#sp_easy_accordion-1769064303 .sp-easy-accordion .sp-ea-single .ea-header a {font-size: 19px !important; }
@media (min-width: 768px) { #sp_easy_accordion-1769064303  .sp-ea-one.sp-easy-accordion .sp-ea-single .ea-body {padding-left: 48px; }
}
/* dm */

/* darkmode 
@media (prefers-color-scheme: dark) {

    :root {
        --contrast: var(--dm-contrast);
        --contrast-2: var(--dm-contrast-2);
        --contrast-3: var(--dm-contrast-3);
        --base: var(--dm-base);
        --base-2: var(--dm-base-2);
        --base-3: var(--dm-base-3);
        --accent: var(--dm-accent);
		--global-color-8: var(--dm-global-color-8);
		--global-color-9: var(--dm-global-color-9);
		--global-color-10: var(--dm-global-color-10); 
	}
	 img {
    filter: brightness(.9) contrast(1.1);
  }
}
*/

@media (max-width: 768px) {
#mobile-menu-control-wrapper .menu-bar-items {
    display: none !important;
}
	#mobile-menu-control-wrapper .mobile-bar-items .button {
    line-height: 1;
    font-size: 14px;
    padding: 10px;
    margin: unset;
}
}
/*author*/
.author-box {
  display: flex;
  align-items: center;
  background-color: #f9f9f9; /* Dezenter Hintergrund */
  border: 1px solid #ddd;
  padding: 20px;
  border-radius: 10px; /* Abgerundete Ecken */
  margin: 30px auto;
  font-family: sans-serif;
  font-size: 16px; font-weight: 300; line-height: 1.4em;
}

.author-avatar {
  width: 120px;
  height: 120px;
  border-radius: 50%; /* Rundes Bild */
  object-fit: cover;
  margin-right: 20px;
  flex-shrink: 0;
}
.author-avatar img {
  width: 120px;
	height: 120px;
	  border-radius: 50%;
}
.author-box .author-name {
  margin: 0 0 5px 0;
  font-size: 1.2em;
  color: #333;
	font-weight: 300; 
}
.author-meta a {
display: inline-flex;
align-items: center;
justify-content: center;
column-gap: 0.5em;
text-align: center;
padding: 8px;
margin-right: 16px;
border-radius: 7px;
background-color: var(--global-color-8);
color: var(--base-3);
text-decoration: none;
}
.author-meta a .gb-icon {line-height: 0; }

.author-bio {
  margin: 0 0 10px 0;
  font-size: 0.95em;
  line-height: 1.5;
  color: #555;
}

.author-box .author-link {
  font-size: 0.9em;
  color: #0073aa;
  text-decoration: none;
  font-weight: bold;
}

.author-link:hover {
  text-decoration: underline;
}

/* Responsiv für Mobilgeräte */
@media (max-width: 600px) {
  .author-box {
    flex-direction: column;
    text-align: center;
  }
  .author-avatar {
    margin-right: 0;
    margin-bottom: 15px;
  }
}
/* snippet */
.featured-snippet {
  background-color: #efefef; 
  border-left: 4px solid #9ba631; 
  padding: 15px 20px;
  margin: 20px 0;
  line-height: 1.5;
}

.featured-snippet h3 {
  font-size: 1.4em;
  margin-bottom: 10px;
  color: #9ba631;
}

.featured-snippet ol {
  padding-left: 20px; 
}

.featured-snippet ol li {
  margin: 8px 0;
}



